@font-face {font-family: "Palette BQ";
    src: url("http://db.onlinewebfonts.com/t/938078848dadc5e773f487162c6ee84e.eot");
    src: url("http://db.onlinewebfonts.com/t/938078848dadc5e773f487162c6ee84e.eot?#iefix") format("embedded-opentype"),
    url("http://db.onlinewebfonts.com/t/938078848dadc5e773f487162c6ee84e.woff2") format("woff2"),
    url("http://db.onlinewebfonts.com/t/938078848dadc5e773f487162c6ee84e.woff") format("woff"),
    url("http://db.onlinewebfonts.com/t/938078848dadc5e773f487162c6ee84e.ttf") format("truetype"),
    url("http://db.onlinewebfonts.com/t/938078848dadc5e773f487162c6ee84e.svg#Palette BQ") format("svg");
}

body, #main{
	background: url(images/bg.jpg) fixed no-repeat;}

	#main{
		background-position: inherit !important;
	}

.page-title{
	color: #EE1C24; /* Section H1 Color */}	
	
.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	color: #000 !important; /* Nav active Color */}
	

#menu, #deliver, #contact, #facebook_like, #about{
	background-color: rgba(0,0,0,0);
}
#menu>div, #deliver>div, #contact>div, #facebook_like>div, #about>div{
	background: #FFF; /* Section BG Color */}
	
@media (min-width: 480px){	
	#menu>div, #facebook_like>div{
		padding: 0px 50px 0px 50px;
		border-radius: 10px;
	}
	#about>div, #deliver>div, #contact>div{
		padding: 0px 50px 20px 50px;
		border-radius: 10px;
	}
	#map>div{
		padding: 0px 0px 20px 0px;
	}
}
	
#about>div{
	background-color: rgba(255,255, 255, 0.8);
}

.about {
  color: #000;
}
	
.navbar-default .navbar-nav > li > a{
	 
	color:#EE1C24;
	font-family: "Palette BQ";
	font-size: x-large;
}


.navbar-default .navbar-toggle .icon-bar {
  background-color: #000;
}		
	
.navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse{
	background: #FFD700; /* Nav and Footer BG Color */
	color:#000; /* Nav and Footer font color */
	}	

.navbar-default{
	border-bottom: 0px #EE1C24 solid; /* Nav Border Color */
}
	
#nav-logo{
	width: 200px;
	padding-top: 0px;
}		

@media (max-width: 480px){
#nav-logo {
  width: 200px !important;
  padding-top: 0px;
}
}
	
/* Main Section */
	
#main button{
	background: rgba(0, 0, 0, 0.5); /* Button BG Color */
	 }
	
#main h2{
	color:#fff; /* Tagline Color */
	font-weight: 600 !important;
	 
	}
	
.welcome #contact-details {
	 
}	
	
/* Main Section */

#menu h2{
	color: #000;
	text-transform: uppercase;
	 
}

.menu-item h4{
	color: #000;
	 
}

.menu-border{
	border-color: #EE1C24;
}

.menu-prices{
	color: #EE1C24;
	font-size: 15px ;
}

.menu-item p{
	color: #000;
}

.menu_title_footer, .menu_title_header{
	color: #000;
}

hr{
	border-top: 1px solid #000;
}	

/* Deliver Section */
	
#deliver h4{
	color: #000; /* Suburb Color */
	 
}

/* Contact Section */

#contact button{
	background: #EE1C24; /* Button Color */
    border-color: #EE1C24; /* Button Border Color */}
	
#contact label{
	color: #EE1C24;
	 
}

#contact-form .form-control {
    border-radius: 5px;
    border: 1px solid #BBB;
}
	
#openinghours .day,	
#openinghours th{
	color: #EE1C24; /* Day Color */
	 }	
	
#footer h1{
	color: #000 !important;
}

#openinghours td, #contact-details{
	color:#000;
}

#openinghours h2{
	color: #AAA;
}

.cd-top, .cd-top2{background-color:#EE1C24;border-radius: 5px;}